 * 	    {padding: 0px; margin: 0px; FONT-FAMILY: "Helvetica";}
 DIV#wrapper{MARGIN: 0px auto; WIDTH: 100%; text-align: center;}
 DIV#body   {MARGIN: 0px auto; WIDTH: 904px; text-align: center;}
 BODY 	    {font-weight: bold; COLOR: navy; font-size: 12pt; background-image: url(oahu.gif)}
 H1 	    {font-size: 32pt; font-weight: bold;}    
 TD 	    {font-size: 12pt; COLOR:navy; text-align: center; font-weight: bold;}
 span.w     {font-size: 8pt; }

 A 	   {font-size: 14pt; padding:20px}
 A:link    {COLOR: blue;}
 A:visited {COLOR: blue;}
 A:active  {COLOR: #8000ff;}
 A:hover   {COLOR: #8000ff;}

 A.td 	      {font-size: 12pt; padding:0;}
 A.td:link    {COLOR: blue;}
 A.td:visited {COLOR: blue;}
 A.td:active  {COLOR: #8000ff;}
 A.td:hover   {COLOR: #8000ff;}

 A.cur 	       {font-size: 14pt; padding:20px; text-decoration: none}
 A.cur:link    {COLOR: black;}
 A.cur:visited {COLOR: black;}
 A.cur:active  {COLOR: #8000ff;}
 A.cur:hover   {COLOR: #8000ff;}



 IMG       {WIDTH: 450px; HEIGHT: 338px}
 IMG.v     {WIDTH: 338px; HEIGHT: 450px}
 IMG.l     {WIDTH: 900px; HEIGHT: 375px}